/* Sass Document */
#fv {
  padding: 4rem 0 3.8rem;
  background: url(../img/index/fv_bg.png) no-repeat center top;
  background-size: cover;
}
@media screen and (max-width: 1200px) {
  #fv {
    padding: 3.3333333333vw 0 3.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv {
    padding: 5.1282051282vw 0 0;
    background: url(../img/index/fv_bg_sp.png) no-repeat center top;
    background-size: cover;
  }
}
#fv .flex {
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 840px) {
  #fv .flex {
    flex-wrap: wrap;
    width: 97.4358974359vw;
  }
}
#fv .txta_area {
  width: 52%;
}
@media screen and (max-width: 840px) {
  #fv .txta_area {
    width: 100%;
  }
}
#fv .txta_area .main_title {
  margin-bottom: 1.5rem;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .main_title {
    margin-bottom: 1.25vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .main_title {
    margin-bottom: 3.5897435897vw;
    font-size: 4.1025641026vw;
  }
}
#fv .txta_area .main_title .large {
  font-size: 2.6rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .main_title .large {
    font-size: 2.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .main_title .large {
    font-size: 5.1282051282vw;
  }
}
#fv .txta_area .main_title_under {
  display: flex;
  justify-content: center;
  gap: 0.7rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .main_title_under {
    gap: 0.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .main_title_under {
    gap: 1.2820512821vw;
  }
}
#fv .txta_area .main_title_under li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 17rem;
  height: 4.3rem;
  font-size: 2.6rem;
  font-weight: 800;
  background: #fff03a;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .main_title_under li {
    width: 14.1666666667vw;
    height: 3.5833333333vw;
    font-size: 2.1666666667vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .main_title_under li {
    width: 29.7435897436vw;
    height: 8.7179487179vw;
    font-size: 5.1282051282vw;
    border-radius: 0.7692307692vw;
  }
}
#fv .txta_area .flex {
  justify-content: center;
  align-items: flex-end;
  margin-top: -1.5rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex {
    margin-top: -1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex {
    flex-wrap: nowrap;
    margin-top: -2.5641025641vw;
  }
}
#fv .txta_area .flex .left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#fv .txta_area .flex .left img {
  display: block;
  width: 3.379rem;
  margin: 0 auto 1.55rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex .left img {
    width: 2.8158333333vw;
    margin: 0 auto 1.2916666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex .left img {
    width: 8.0461538462vw;
    margin: 0 auto 3.4615384615vw;
  }
}
#fv .txta_area .flex .left p {
  font-size: 2.55rem;
  color: #fff03a;
  text-align: center;
  font-weight: 800;
  line-height: 1.56;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex .left p {
    font-size: 2.125vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex .left p {
    font-size: 3.9743589744vw;
    letter-spacing: 0;
  }
}
#fv .txta_area .flex .left p.large {
  margin-top: -0.6rem;
  font-size: 5.5rem;
  font-weight: 900;
  line-height: 1.218;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex .left p.large {
    margin-top: -0.5vw;
    font-size: 4.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex .left p.large {
    margin-top: -0.5128205128vw;
    font-size: 8.6538461538vw;
  }
}
#fv .txta_area .flex .right {
  font-size: 17.3rem;
  color: #fff03a;
  text-align: center;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1;
  font-family: "Oswald", sans-serif;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex .right {
    font-size: 14.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex .right {
    font-size: 32.0512820513vw;
  }
}
#fv .txta_area .flex .right .large {
  margin-left: -0.1em;
  font-size: 19.5rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .flex .right .large {
    font-size: 16.25vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .flex .right .large {
    font-size: 36.1538461538vw;
  }
}
#fv .txta_area .circle_area {
  display: flex;
  justify-content: center;
  gap: 1.3rem;
  margin-top: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area {
    gap: 1.0833333333vw;
    margin-top: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area {
    gap: 2.3076923077vw;
    margin-top: 4.1025641026vw;
  }
}
#fv .txta_area .circle_area li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 16rem;
  height: 16rem;
  font-size: 2rem;
  color: #e4292f;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0;
  background: #fff;
  border-radius: 50%;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li {
    width: 13.3333333333vw;
    height: 13.3333333333vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li {
    width: 27.4358974359vw;
    height: 27.4358974359vw;
    font-size: 3.5897435897vw;
  }
}
#fv .txta_area .circle_area li .mid {
  margin-top: 0.25rem;
  font-size: 2.3rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li .mid {
    margin-top: 0.2083333333vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li .mid {
    margin-top: 0.2564102564vw;
    font-size: 4.1025641026vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(1) {
  padding-top: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(1) {
    padding-top: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(1) {
    padding-top: 0.5128205128vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(1) .large {
  font-size: 2.5rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(1) .large {
    font-size: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(1) .large {
    font-size: 4.358974359vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(1) .large .large {
  margin-right: 0.22rem;
  font-size: 5rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(1) .large .large {
    margin-right: 0.1833333333vw;
    font-size: 4.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(1) .large .large {
    margin-right: 0.1rem;
    font-size: 8.7179487179vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(2) .flex {
  align-items: center;
  margin-top: 0.5rem;
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .flex {
    margin-top: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .flex {
    margin-top: 1.2820512821vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(2) .flex .vertical {
  margin-right: 0.64rem;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .flex .vertical {
    margin-right: 0.5333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .flex .vertical {
    margin-right: 1.0256410256vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(2) .large {
  font-size: 2.8rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .large {
    font-size: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .large {
    font-size: 4.8717948718vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(2) .large .large {
  margin-right: 0.33rem;
  font-size: 5.5rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .large .large {
    margin-right: 0.275vw;
    font-size: 4.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(2) .large .large {
    margin-right: 0.5128205128vw;
    font-size: 9.4871794872vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(3) .large {
  font-size: 2.8rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(3) .large {
    font-size: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(3) .large {
    font-size: 4.8717948718vw;
  }
}
#fv .txta_area .circle_area li:nth-of-type(3) .large .large {
  margin-right: 0.34rem;
  font-size: 5.4rem;
}
@media screen and (max-width: 1200px) {
  #fv .txta_area .circle_area li:nth-of-type(3) .large .large {
    margin-right: 0.2833333333vw;
    font-size: 4.5vw;
  }
}
@media screen and (max-width: 840px) {
  #fv .txta_area .circle_area li:nth-of-type(3) .large .large {
    margin-right: 0.5128205128vw;
    font-size: 9.4871794872vw;
  }
}
#fv figure {
  width: 47%;
}
@media screen and (max-width: 840px) {
  #fv figure {
    width: 100%;
  }
}

#fv_bottom_nav {
  padding: 2.05rem 0 1.95rem;
}
@media screen and (max-width: 1200px) {
  #fv_bottom_nav {
    padding: 1.7083333333vw 0 1.625vw;
  }
}
@media screen and (max-width: 840px) {
  #fv_bottom_nav {
    padding: 2.8205128205vw 0 1.7948717949vw;
  }
}
#fv_bottom_nav ul {
  justify-content: center;
}
#fv_bottom_nav ul li {
  width: 33.3333333333%;
}
#fv_bottom_nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  font-size: 2.4rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #fv_bottom_nav ul li a {
    gap: 1.25vw;
    font-size: 2vw;
  }
}
@media screen and (max-width: 840px) {
  #fv_bottom_nav ul li a {
    flex-direction: column;
    gap: 1.0256410256vw;
    font-size: 3.5897435897vw;
  }
}
#fv_bottom_nav ul li + li {
  border-left: 0.1rem solid #d6d6d6;
}
#fv_bottom_nav ul li:nth-child(1) a img {
  width: 2rem;
}
@media screen and (max-width: 1200px) {
  #fv_bottom_nav ul li:nth-child(1) a img {
    width: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv_bottom_nav ul li:nth-child(1) a img {
    width: 4.6153846154vw;
  }
}
#fv_bottom_nav ul li:nth-child(2) a img {
  width: 2.486rem;
}
@media screen and (max-width: 1200px) {
  #fv_bottom_nav ul li:nth-child(2) a img {
    width: 2.0716666667vw;
  }
}
@media screen and (max-width: 840px) {
  #fv_bottom_nav ul li:nth-child(2) a img {
    width: 5.6051282051vw;
  }
}
#fv_bottom_nav ul li:nth-child(3) a img {
  width: 1.945rem;
}
@media screen and (max-width: 1200px) {
  #fv_bottom_nav ul li:nth-child(3) a img {
    width: 1.6208333333vw;
  }
}
@media screen and (max-width: 840px) {
  #fv_bottom_nav ul li:nth-child(3) a img {
    width: 4.4897435897vw;
  }
}

#banner_section {
  padding: 3.5rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #banner_section {
    padding: 2.9166666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #banner_section {
    padding: 7.6923076923vw 0 7.5897435897vw;
  }
}
@media screen and (max-width: 840px) {
  #banner_section .wrap {
    width: 100%;
  }
}
#banner_section .splide__pagination {
  gap: 1rem;
  margin-top: 2.3rem;
}
@media screen and (max-width: 1200px) {
  #banner_section .splide__pagination {
    gap: 0.8333333333vw;
    margin-top: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #banner_section .splide__pagination {
    display: none;
  }
}
#banner_section .splide__pagination li {
  width: 1rem;
  height: 1rem;
}
@media screen and (max-width: 1200px) {
  #banner_section .splide__pagination li {
    width: 0.8333333333vw;
    height: 0.8333333333vw;
  }
}
#banner_section .splide__pagination li button {
  display: block;
  width: 100%;
  height: 100%;
  background: #e8e8e8;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
#banner_section .splide__pagination li button.is-active, #banner_section .splide__pagination li button:hover {
  background: #e4292f;
}

#reason {
  padding: 5rem 0 6rem;
  background: #fff03a;
}
@media screen and (max-width: 1200px) {
  #reason {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #reason {
    padding: 8.3333333333vw 0 10.2564102564vw;
  }
}
#reason .title02 {
  margin-bottom: 2.44rem;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #reason .title02 {
    margin-bottom: 2.0333333333vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #reason .title02 {
    margin-bottom: 3.4615384615vw;
    font-size: 7.1794871795vw;
    line-height: 1.171;
  }
}
#reason .title02 .large {
  font-size: 4.8rem;
}
@media screen and (max-width: 1200px) {
  #reason .title02 .large {
    font-size: 4vw;
  }
}
@media screen and (max-width: 840px) {
  #reason .title02 .large {
    font-size: 8.9743589744vw;
  }
}
#reason .wrap {
  max-width: 77rem;
}
#reason ol li {
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 1.6rem 2.96rem 1.9rem 3rem;
  background: #fff;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #reason ol li {
    gap: 1.6666666667vw;
    padding: 1.3333333333vw 2.4666666667vw 1.5833333333vw 2.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li {
    gap: 2.5641025641vw;
    padding: 3.8461538462vw 3.8461538462vw 4.1025641026vw;
    border-radius: 1.2820512821vw;
  }
}
#reason ol li + li {
  margin-top: 0.8rem;
}
@media screen and (max-width: 1200px) {
  #reason ol li + li {
    margin-top: 0.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li + li {
    margin-top: 1.2820512821vw;
  }
}
#reason ol li:last-of-type {
  align-items: flex-start;
}
@media screen and (max-width: 840px) {
  #reason ol li:last-of-type {
    align-items: center;
  }
}
#reason ol li .number {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 4rem;
  height: 3.5rem;
  padding: 0.1em 0 0 0.1em;
  font-size: 2.3rem;
  color: #fff;
  background: #000;
  clip-path: polygon(25% 0%, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
}
@media screen and (max-width: 1200px) {
  #reason ol li .number {
    width: 3.3333333333vw;
    height: 2.9166666667vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li .number {
    width: 7.4025641026vw;
    height: 6.4102564103vw;
    font-size: 4.1025641026vw;
  }
}
#reason ol li img {
  width: 5.5rem;
  border-radius: 100vh;
  background-color: #fbf7de;
}
#reason ol li .txt {
  flex: 1;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  #reason ol li .txt {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li .txt {
    font-size: 4.358974359vw;
    line-height: 1.411;
    letter-spacing: 0.01em;
  }
}
#reason ol li .txt .small {
  margin-left: 0.5em;
  font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #reason ol li .txt .small {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li .txt .small {
    width: 100%;
    margin-left: 0;
    margin-top: 0.7692307692vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #reason ol li .txt br {
    display: none;
  }
}
#reason ol li .txt .flex {
  align-items: center;
}
@media screen and (max-width: 840px) {
  #reason ol li .txt .flex {
    flex-wrap: wrap;
  }
}

#review {
  padding: 6rem 0;
}
@media screen and (max-width: 1200px) {
  #review {
    padding: 5vw 0;
  }
}
@media screen and (max-width: 840px) {
  #review {
    padding: 10.2564102564vw 0 6.6666666667vw;
  }
}
#review .title_top {
  display: block;
  width: 37.861rem;
  margin: 0 auto 1.5rem;
}
@media screen and (max-width: 1200px) {
  #review .title_top {
    width: 31.5508333333vw;
    margin: 0 auto 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #review .title_top {
    width: 80.158974359vw;
    margin: 0 auto 1.7948717949vw;
  }
}
#review .title02 {
  margin-bottom: 2.9rem;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #review .title02 {
    margin-bottom: 2.4166666667vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #review .title02 {
    margin-bottom: 3.8461538462vw;
    font-size: 7.1794871795vw;
    letter-spacing: 0.01em;
  }
}
#review figure {
  max-width: 77rem;
  margin: auto;
}
#review .center {
  margin: 3rem auto 0;
}
@media screen and (max-width: 1200px) {
  #review .center {
    margin: 2.5vw auto 0;
  }
}
@media screen and (max-width: 840px) {
  #review .center {
    margin: 3.8461538462vw auto 0;
  }
}
#review .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #review .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #review .center p {
    font-size: 3.8461538462vw;
    letter-spacing: 0.01em;
  }
}
#review .center p .red {
  font-weight: 700;
}
#review .center .under_line {
  margin: 3.5rem 0 2.6rem;
  font-size: 2.2rem;
  text-align: center;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 0.7rem;
  text-decoration-thickness: 0.3rem;
  text-decoration-color: #fff03a;
}
#review .center .mt1em {
  margin-top: 1.5em;
}

#search_area {
  padding: 5rem 0 8.7rem;
  background: #fbf7de;
}
@media screen and (max-width: 1200px) {
  #search_area {
    padding: 4.1666666667vw 0 7.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area {
    padding: 8.2051282051vw 0 14.8717948718vw;
  }
}
#search_area .title_area p {
  text-align: center;
  margin-bottom: 2.9rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .title_area p {
    margin-bottom: 3.8461538462vw;
    font-size: 3.5897435897vw;
  }
}
#search_area .title02 {
  margin-bottom: 1rem;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #search_area .title02 {
    margin-bottom: 1.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .title02 {
    margin-bottom: 2.8205128205vw;
    font-size: 7.1794871795vw;
    line-height: 1.357253;
  }
}
#search_area .search__box {
  max-width: 57rem;
  margin: auto;
}
#search_area .search__box .search__keyword {
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__keyword {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__keyword {
    font-size: 3.8461538462vw;
  }
}
#search_area .search__box .search__keyword input {
  width: 100%;
  height: 6rem;
  padding: 1.8rem 2.2rem;
  background: #fff;
  border: 0.1rem solid #d3d3d3;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__keyword input {
    height: 5vw;
    padding: 1.5vw 1.8333333333vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__keyword input {
    height: 12.8205128205vw;
    padding: 3.0769230769vw 5.1282051282vw;
    border-radius: 1.2820512821vw;
    font-size: 4.6153846154vw;
  }
}
#search_area .search__box .search__keyword input::-moz-placeholder {
  color: #b5b5b5;
}
#search_area .search__box .search__keyword input::placeholder {
  color: #b5b5b5;
}
#search_area .search__box .search__select {
  margin-top: 0.8rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__select {
    margin-top: 0.6666666667vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__select {
    margin-top: 1.5384615385vw;
    font-size: 3.8461538462vw;
  }
}
#search_area .search__box .search__select select {
  width: 100%;
  height: 6rem;
  padding: 1.8rem 2.2rem;
  margin: 0;
  color: #000;
  border: 0.1rem solid #d3d3d3;
  border-radius: 0.5rem;
  background: url(../img/common/bg_select.svg) no-repeat right 2.2rem center, #fff;
  background-size: 1.3rem auto;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__select select {
    height: 5vw;
    padding: 1.5vw 1.8333333333vw;
    border-radius: 0.4166666667vw;
    background: url(../img/common/bg_select.svg) no-repeat right 1.8333333333vw center, #fff;
    background-size: 1.0833333333vw auto;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__select select {
    height: 12.8205128205vw;
    padding: 3.0769230769vw 5.1282051282vw;
    border-radius: 1.2820512821vw;
    background: url(../img/common/bg_select.svg) no-repeat right 5.1282051282vw center, #fff;
    background-size: 2.5641025641vw auto;
    font-size: 4.6153846154vw;
  }
}
#search_area .search__box button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.3rem;
  width: 24rem;
  height: 7rem;
  margin: 2.7rem auto 0;
  font-size: 2rem;
  color: #000;
  font-weight: 700;
  background: #fff03a;
  box-shadow: 0 0.3rem 0 #cbbe28;
  border-radius: 0.5rem;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button {
    gap: 1.0833333333vw;
    width: 20vw;
    height: 5.8333333333vw;
    margin: 2.25vw auto 0;
    font-size: 1.6666666667vw;
    box-shadow: 0 0.25vw 0 #cbbe28;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button {
    gap: 3.3333333333vw;
    width: 61.5384615385vw;
    height: 15.3846153846vw;
    margin: 4.1025641026vw auto 0;
    font-size: 4.8717948718vw;
    box-shadow: 0 0.7692307692vw 0 #cbbe28;
    border-radius: 1.2820512821vw;
  }
}
#search_area .search__box button img {
  width: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button img {
    width: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button img {
    width: 3.5897435897vw;
  }
}
#search_area .search__box button:hover {
  box-shadow: 0 0 0 #cbbe28;
  transform: translateY(0.3rem);
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button:hover {
    box-shadow: 0 0 0 #cbbe28;
    transform: translateY(0.25vw);
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button:hover {
    box-shadow: 0 0 0 #cbbe28;
    transform: translateY(0.7692307692vw);
  }
}

#arrival_area {
  position: relative;
  padding: 5.3rem 0 6rem;
  background: url(../img/index/bg_arrival_area.jpg) no-repeat center top;
  background-size: cover;
}
@media screen and (max-width: 1200px) {
  #arrival_area {
    padding: 4.4166666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area {
    padding: 11.5384615385vw 0 11.0256410256vw;
    background: url(../img/index/bg_arrival_area_sp.jpg) no-repeat center top;
    background-size: cover;
  }
}
#arrival_area .title_top {
  position: absolute;
  top: -1.9rem;
  left: 50%;
  width: 10.958rem;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  #arrival_area .title_top {
    top: -1.5833333333vw;
    width: 9.1316666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .title_top {
    top: -3.8461538462vw;
    width: 29.8717948718vw;
  }
}
#arrival_area .title02 {
  margin-bottom: 1.8rem;
  font-size: 5rem;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #arrival_area .title02 {
    margin-bottom: 1.5vw;
    font-size: 4.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .title02 {
    margin-bottom: 2.3076923077vw;
    font-size: 10.7692307692vw;
  }
}
#arrival_area .title02 + p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #arrival_area .title02 + p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .title02 + p {
    font-size: 3.8461538462vw;
  }
}
#arrival_area .cat_list_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.7rem;
  max-width: 55rem;
  margin: 3.5rem auto 4rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .cat_list_area {
    gap: 0.5833333333vw;
    margin: 2.9166666667vw auto 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .cat_list_area {
    gap: 1.2820512821vw;
    width: 89.7435897436vw;
    margin: 4.8717948718vw auto 7.6923076923vw;
  }
}
#arrival_area .cat_list_area li {
  font-size: 1.4rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .cat_list_area li {
    font-size: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .cat_list_area li {
    font-size: 3.3333333333vw;
  }
}
#arrival_area .cat_list_area li a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3.2rem;
  padding: 0 1.2rem;
  color: #fff;
  font-weight: 700;
  background: #000;
  border-radius: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .cat_list_area li a {
    height: 2.6666666667vw;
    padding: 0 1vw;
    border-radius: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .cat_list_area li a {
    height: 7.6923076923vw;
    padding: 0 2.8205128205vw;
    border-radius: 3.5897435897vw;
  }
}
#arrival_area #arrival_slide .splide__slide a {
  position: relative;
  display: block;
  height: 100%;
  background: #fff;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a {
    border-radius: 1.2820512821vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .cat {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3.3rem;
  padding: 0 1.1rem;
  font-size: 1.4rem;
  color: #fff;
  font-weight: 700;
  background: #000;
  border-radius: 0.5rem 0 0.5rem 0;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .cat {
    height: 2.75vw;
    padding: 0 0.9166666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.4166666667vw 0 0.4166666667vw 0;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .cat {
    height: 8.2051282051vw;
    padding: 0 2.8205128205vw;
    font-size: 3.3333333333vw;
    border-radius: 1.2820512821vw 0 1.2820512821vw 0;
  }
}
#arrival_area #arrival_slide .splide__slide a .in {
  padding: 1.5rem 1.5rem 1.7rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in {
    padding: 1.25vw 1.25vw 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in {
    padding: 3.8461538462vw 3.8461538462vw 4.6153846154vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .tag {
  display: flex;
  flex-wrap: wrap;
  gap: 0.3rem;
  margin-bottom: 1.1rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .tag {
    gap: 0.25vw;
    margin-bottom: 0.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .tag {
    gap: 1.2820512821vw;
    margin-bottom: 2.5641025641vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .tag p {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.8rem;
  padding: 0 0.8rem;
  font-size: 1.4rem;
  border: 0.1rem solid #dedede;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .tag p {
    height: 2.3333333333vw;
    padding: 0 0.6666666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .tag p {
    height: 6.4102564103vw;
    padding: 0 2.0512820513vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .title03 {
  margin-bottom: 1rem;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.647;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .title03 {
    margin-bottom: 0.8333333333vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .title03 {
    margin-bottom: 2.5641025641vw;
    font-size: 3.8461538462vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .flex {
  justify-content: space-between;
  align-items: center;
}
#arrival_area #arrival_slide .splide__slide a .in .flex p {
  font-size: 1.5rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex p {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex p {
    font-size: 3.8461538462vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .flex .price {
  font-size: 3rem;
  color: #e4292f;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex .price {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex .price {
    font-size: 7.1794871795vw;
  }
}
#arrival_area #arrival_slide .splide__slide a .in .flex .price .yen {
  margin-left: 0.4rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex .price .yen {
    margin-left: 0.3333333333vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area #arrival_slide .splide__slide a .in .flex .price .yen {
    margin-left: 1.0256410256vw;
    font-size: 3.8461538462vw;
  }
}
#arrival_area #arrival_slide .splide__arrow.splide__arrow--prev {
  left: 0;
}
#arrival_area #arrival_slide .splide__arrow.splide__arrow--next {
  right: 0;
}

#blog_area {
  padding: 5rem 0 6rem;
  background: #f4f4f4;
}
@media screen and (max-width: 1200px) {
  #blog_area {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area {
    padding: 8.9743589744vw 0 11.0256410256vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .wrap {
    width: 100%;
  }
}
#blog_area .splide__list {
  display: flex;
  gap: 1.3rem;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list {
    gap: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list {
    gap: 0;
  }
}
#blog_area .splide__list .article {
  width: 28rem;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article {
    width: 23.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article {
    width: 73.0769230769vw;
    margin: auto;
  }
}
#blog_area .splide__list .article a {
  display: block;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article a {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article a {
    border-radius: 1.2820512821vw;
  }
}
#blog_area .splide__list .article a .in {
  padding: 1.5rem 1.5rem 1.8rem;
  background: #fff;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article a .in {
    padding: 1.25vw 1.25vw 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article a .in {
    padding: 3.8461538462vw 3.8461538462vw 4.8717948718vw;
  }
}
#blog_area .splide__list .article a .in .cat {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.7rem;
  padding: 0 0.8rem;
  margin-bottom: 1rem;
  font-size: 1.3rem;
  color: #fff;
  background: #e4292f;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article a .in .cat {
    height: 2.25vw;
    padding: 0 0.6666666667vw;
    margin-bottom: 0.8333333333vw;
    font-size: 1.0833333333vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article a .in .cat {
    height: 6.6666666667vw;
    padding: 0 2.0512820513vw;
    margin-bottom: 2.5641025641vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#blog_area .splide__list .article a .in .title03 {
  margin-bottom: 1.5rem;
  font-size: 1.7rem;
  font-weight: 500;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article a .in .title03 {
    margin-bottom: 1.25vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article a .in .title03 {
    margin-bottom: 3.8461538462vw;
    font-size: 3.8461538462vw;
  }
}
#blog_area .splide__list .article a .in .date {
  font-size: 1.5rem;
  color: #aaa;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  #blog_area .splide__list .article a .in .date {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__list .article a .in .date {
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__arrow.splide__arrow--prev {
    left: 0;
  }
}
@media screen and (max-width: 840px) {
  #blog_area .splide__arrow.splide__arrow--next {
    right: 0;
  }
}

#news_area {
  padding: 5rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #news_area {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area {
    padding: 8.9743589744vw 0 11.0256410256vw;
  }
}
#news_area .article_area {
  max-width: 77rem;
  margin: auto;
}
#news_area .article_area .article {
  padding: 2rem 3rem;
  border-bottom: 0.1rem solid #dedede;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article {
    padding: 1.6666666667vw 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area .article_area .article {
    padding: 5.641025641vw 2.5641025641vw;
  }
}
#news_area .article_area .article:first-of-type {
  padding: 0 3rem 2rem;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article:first-of-type {
    padding: 0 2.5vw 1.6666666667vw;
  }
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article:first-of-type {
    padding: 0 2.5641025641vw 5.641025641vw;
  }
}
#news_area .article_area .article a {
  display: block;
}
#news_area .article_area .article .flex {
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article .flex {
    gap: 1.25vw;
    margin-bottom: 1vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area .article_area .article .flex {
    gap: 3.5897435897vw;
    margin-bottom: 3.8461538462vw;
  }
}
#news_area .article_area .article .flex .date {
  font-size: 1.5rem;
  color: #aaa;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article .flex .date {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area .article_area .article .flex .date {
    font-size: 3.3333333333vw;
  }
}
#news_area .article_area .article .flex .cat {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.7rem;
  padding: 0 0.8rem;
  font-size: 1.3rem;
  color: #fff;
  background: #e4292f;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article .flex .cat {
    height: 2.25vw;
    padding: 0 0.6666666667vw;
    font-size: 1.0833333333vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area .article_area .article .flex .cat {
    height: 6.6666666667vw;
    padding: 0 2.0512820513vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#news_area .article_area .article .title03 {
  font-size: 1.7rem;
  font-weight: 500;
}
@media screen and (max-width: 1200px) {
  #news_area .article_area .article .title03 {
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #news_area .article_area .article .title03 {
    font-size: 3.8461538462vw;
  }
}